<?php
//session_start();
include("include/connect.php");
include("module/dangnhap.php");
if(!isset($_SESSION['username'])   or !isset($_SESSION['password']))
   {		
		header('location:../login.php');   //redirect đến trang login.php
		exit();
   }
?>